.tally-primary-bg {
/*    background: #0B1D42;*/
    background: #FFFFFF;
}

.tally-secondary-bg{
    background: #36578c;
}

.page-wrapper {
/*    font-family: Arial, Helvetica, sans-serif;*/
    font-family: Calibri, Roboto;
}

.btn-primary, .btn-primary:active {
    transition: all .2s ease;
    /*    background: #36578c !important;
    border-color: #36578c !important;
*/ 
    background: #6FCCDC !important;
    border-color: #6FCCDC !important;
}

    .show > .btn-outline-primary.dropdown-toggle,
    .show > .btn-outline-primary.dropdown-toggle:focus,
    .show > .btn-primary.dropdown-toggle:focus,
    .btn-outline-primary:hover,
    .btn-primary:hover, .btn-outline-primary:active, .btn-outline-primary:not(:disabled):not(.disabled):active {
        background: #6FCCDC;
        border-color: #6FCCDC;
        opacity: .9;
        box-shadow: none;
    }

.btn-outline-primary {
    color: #6FCCDC;
    border-color: #6FCCDC;
}

.menu-item, label.menu-open-button {
    background: #36578c;
}

.bg-primary {
/*    background-color: #0B1D42 !important;*/
    background-color: #FFFFFF !important;
}


/* Start of Date picker styling*/

.daterangepicker .periods li:hover, .daterangepicker .periods li.active,
.daterangepicker .ranges li:hover,
.daterangepicker .ranges li.active {
    background: #36578c !important;
}

.daterangepicker .periods li,
.daterangepicker .ranges li {
    color: #36578c !important;
}

    .daterangepicker .periods li:hover, .daterangepicker .periods li.active,
    .daterangepicker .ranges li:hover,
    .daterangepicker .ranges li.active {
/*        background: #36578c !important;*/
        background: #5BA5B2 !important;
        color: white !important;
    }

.daterangepicker .custom-range-buttons button {
    color: #36578c !important;
}

    .daterangepicker .custom-range-buttons button.apply-btn {
/*        background: #36578c !important;*/
        background: #5BA5B2 !important;
        color: white !important;
    }

.calendar .calendar-table .table-row .table-col.start-date .table-value-wrapper, .calendar .calendar-table .table-row .table-col.start-date .table-value-wrapper:hover, .calendar .calendar-table .table-row .table-col.end-date .table-value-wrapper, .calendar .calendar-table .table-row .table-col.end-date .table-value-wrapper:hover {
/*    background: #36578c !important;*/
    background: #5BA5B2 !important;
}

.calendar .calendar-table .table-row .table-col.clickable:hover .table-value-wrapper {
  background: #d5b3e0 !important;
}

.calendar .calendar-table .table-row .table-col.in-range {
  background: #fff8ff !important;

}

.daterangepicker.opened {
/*    font-family: Arial, Helvetica, sans-serif !important;*/
    font-family: Calibri, Roboto;
}

.calendar-title {
    color: #36578c !important;
}
/* End of Date picker styling*/

.nav_hello {
/*    color: #36578c;*/
    color: #54595F;
}

.page-header {
/*    background: #36578c;*/
    background: #9CDAE5;
    color: white;
}
    .page-header > div > button, .page-header > div > a, .page-header > div > h4 {
        border-color: white;
/*        color: white;*/
        color:#54595F;
    }

.panel_title, .panel-hdr h2 {
    color: #36578c !important;
    font-size: 0.875rem;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: normal;
}

.list-group-item.active, .page-item.active .page-link, .pagination .page-link:hover {
    /*    background-color: #36578c !important; */
    background-color: #5BA5B2 !important;
}

.badge-primary {
    background: #00b979;
}

.custom-control-input:checked ~ .custom-control-label::before  {
    background: #36578c;
    border-color:#36578c;
}

.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background: #36578c;
    border-color: #36578c;
}

.color-primary-700{
    color: #36578c;
}

.color-primary-500 {
    color: #0B1D42
}

.btn-outline-primary:focus {
    box-shadow: 0 0 4px 0.1rem #0B1D42;
}

label.menu-open-button:hover {
    transition:.2s ease;
    background: #36578c;
    opacity: .88;
}


.nav-filter input[type="text"] {
    background: unset;
    color: unset;
}

.menu-item:hover {
    background: #38aae7;
    transition: .2s ease;
}

.nav-menu li a, .nav-menu li > ul li a, .nav-menu b.collapse-sign, .nav-menu li.open > a {
    /*    color: #38aae7; */
    color: #54595F;
}

.nav-menu li > ul li.active > a {
    color: #5BA5B2;
}


.nav-footer .nav-footer-buttons > li > a {
    /*    color: #f0f0f0;*/
    color: #6FCCDC;
    text-decoration: none !important;
}

.nav-footer{
    height:8rem;
}

.nav-menu li a > [class*='fa-'] {
    color: inherit;
}

.nav-menu li.active > a {
    /*    box-shadow: inset 3px 0 0 #5BA5B2;*/
    box-shadow: inset 3px 0 0 #F0592F;
}

.nav-menu li.active > a, .nav-menu li a:hover {
    color: #80CCDF;
}

a.bg-primary:hover {
    transition: .2s ease;
    background: #36578c !important;
    opacity: .88;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
/*    border-color: #36578c !important;*/
    border-color: #5bA5B2 !important;
/*    color: #36578c !important;*/
    color: #5bA5B2 !important;
    background: #fdfeff !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove  {
/*    color: #36578c !important;*/
    color: #5bA5B2 !important;
}
.calendar .calendar-table .table-row .table-col.clickable:hover .table-value-wrapper {
    background: #38aae0 !important;
}

.form-control:focus {
/*    border-color: #36578c;*/
    border-color: #6FCCDC;
}

/**
    spinner loader
*/
.tally-spinner {
    border-left: 6px solid #36578c;
    border-right: 6px solid #36578c;
    border-bottom: 6px solid #36578c;
    border-top: 6px solid #0B1D42;
}

/**
loader which shows on top of the screen (not a spinner)
*/
.pace-progress {
    background: #0B1D42 !important;
}

.nav-tabs-clean .nav-item .nav-link.active{
    border-color: #36578c;
}
.nav-tabs-clean .nav-item .nav-link:hover {
    color: #36578c; 
}

table.dataTable tbody > tr.selected, table.dataTable tbody > tr > .selected {
    box-shadow: inset 0 0 0px 1px #36578c !important;
}

.nav-menu li.active:not(.open) > a:before {
/*    color: #ffb71c;*/
/*    color: #5BA5B2;*/
    color: #F0592F;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before {
    background-color: #36578c !important;
}

.dataTables_wrapper tr.child td.child .dtr-details:after{
    background: #38aae0 !important;
}

.dataTables_wrapper tr.child td.child .dtr-details:before{
    color: #38aae0 !important;
}

.nav-filter input[type="text"]:focus{
    border-color: #36578c;
}

.has-length .input-group-text:not([class^="bg_"]):not([class*=" bg-"]) {
/*    background: #36578c;*/
    background: #6FCCDC;
/*    border-color: #36578c;*/
    border-color: #6FCCDC;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #36578c;
}

.dropdown-item.active, .dropdown-item:active {
    color: #36578c;
    background: #fdfeff;
}

@media (min-width: 2500px) {
    .video {
        height: 100%;
        width: auto;
    }
}

    .video {
        width: 100%;
        top: 0;
        left: 0;
        transform: none;
        z-index: 1;
        background: #000;
    }

    .page-inner {
        background: transparent url('../img/cleanco/backgrounds/sample_background_image.png') no-repeat 0 0;
        background-size: cover;
        z-index: 0;
    }

#dt-recent-invoice > tbody > tr.selected {
    background: none;
    border: none;
    box-shadow: none !important;
}

.home-button {
    color: #38aae0 !important;
}
.home-button:hover{
    color:#ffffff !important;
}

.website-link {
    font-size: 12px !important;
}

.page-sidebar .primary-nav .nav-menu > li > a {
    text-decoration: none !important;
}

.hide-button{
    display:none;
}


#tree-selected-account-number {
    font-family: inherit;
/*    color: #36578c;*/
    color: #58595B;
}

.dt-buttons {
    display: flex;
}

thead {
    color: white !important;
/*    background: #0B1D42 !important;*/
    background: #5BA5B2 !important;
}

.table-striped tbody tr:nth-of-type(odd) {
    background: #eff5ff;
}
.table thead th{
    border:none;
}

.table-bordered th, .table-bordered td {
/*    border-color: #0B1D42;*/
/*    border-color: #0B1D42;*/
}

.form-label{
    font-weight:600;
}
.pieLabel >div{
    font-size:12px !important; 
}

.dashboard-tile {
/*    background: #36578c;*/
    background: #5BA5B2;
}
